{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "ChestMaster/1.0.0": {
        "dependencies": {
          "ClosedXML": "0.105.0",
          "H.InputSimulator": "1.5.0",
          "Microsoft.Data.Sqlite": "9.0.8",
          "Microsoft.Web.WebView2": "1.0.3485.44",
          "MySql.Data": "9.4.0",
          "Newtonsoft.Json": "13.0.3",
          "System.Management": "9.0.8",
          "Tesseract": "5.2.0",
          "WindowsInput": "6.4.1",
          "Microsoft.Web.WebView2.Core": "1.0.3485.44",
          "Microsoft.Web.WebView2.WinForms": "1.0.3485.44",
          "Microsoft.Web.WebView2.Wpf": "1.0.3485.44"
        },
        "runtime": {
          "ChestMaster.dll": {}
        }
      },
      "BouncyCastle.Cryptography/2.5.1": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.5.1.28965"
          }
        }
      },
      "ClosedXML/0.105.0": {
        "dependencies": {
          "ClosedXML.Parser": "2.0.0",
          "DocumentFormat.OpenXml": "3.1.1",
          "ExcelNumberFormat": "1.1.0",
          "RBush.Signed": "4.0.0",
          "SixLabors.Fonts": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/ClosedXML.dll": {
            "assemblyVersion": "0.105.0.0",
            "fileVersion": "0.105.0.0"
          }
        }
      },
      "ClosedXML.Parser/2.0.0": {
        "runtime": {
          "lib/netstandard2.1/ClosedXML.Parser.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.1.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.1.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.1.1": {
        "dependencies": {
          "System.IO.Packaging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "ExcelNumberFormat/1.1.0": {
        "runtime": {
          "lib/netstandard2.0/ExcelNumberFormat.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Google.Protobuf/3.30.0": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.30.0.0",
            "fileVersion": "3.30.0.0"
          }
        }
      },
      "H.InputSimulator/1.5.0": {
        "runtime": {
          "lib/net9.0/H.InputSimulator.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.0.0"
          }
        }
      },
      "K4os.Compression.LZ4/1.3.8": {
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Compression.LZ4.Streams/1.3.8": {
        "dependencies": {
          "K4os.Compression.LZ4": "1.3.8",
          "K4os.Hash.xxHash": "1.0.8",
          "System.IO.Pipelines": "6.0.3"
        },
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Hash.xxHash/1.0.8": {
        "runtime": {
          "lib/net6.0/K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "Microsoft.Data.Sqlite/9.0.8": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "9.0.8",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.10",
          "SQLitePCLRaw.core": "2.1.10"
        }
      },
      "Microsoft.Data.Sqlite.Core/9.0.8": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "9.0.8.0",
            "fileVersion": "9.0.825.36802"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Web.WebView2/1.0.3485.44": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.3485.44"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.3485.44"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.3485.44"
          }
        }
      },
      "MySql.Data/9.4.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.5.1",
          "Google.Protobuf": "3.30.0",
          "K4os.Compression.LZ4.Streams": "1.3.8",
          "System.Buffers": "4.5.1",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "8.0.1",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Runtime.Loader": "4.3.0",
          "System.Security.Permissions": "8.0.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Text.Json": "9.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4",
          "ZstdSharp.Port": "0.8.5"
        },
        "runtime": {
          "lib/net9.0/MySql.Data.dll": {
            "assemblyVersion": "9.4.0.0",
            "fileVersion": "9.4.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/comerr64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/gssapi64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/k5sprt64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/krb5_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/krbcc64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "RBush.Signed/4.0.0": {
        "runtime": {
          "lib/net8.0/RBush.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SixLabors.Fonts/1.0.0": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.10",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.10"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.10": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {
        "runtimeTargets": {
          "runtimes/browser-wasm/nativeassets/net9.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-s390x/native/libe_sqlite3.so": {
            "rid": "linux-musl-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlite3.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.10"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.10.2445",
            "fileVersion": "2.1.10.2445"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.CodeDom/9.0.8": {},
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.1": {},
      "System.Diagnostics.EventLog/8.0.0": {},
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.Packaging/8.0.1": {},
      "System.IO.Pipelines/6.0.3": {},
      "System.Management/9.0.8": {
        "dependencies": {
          "System.CodeDom": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit/4.7.0": {},
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Loader/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {},
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "System.Text.Json/9.0.0": {},
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.Windows.Extensions/8.0.0": {},
      "Tesseract/5.2.0": {
        "dependencies": {
          "System.Reflection.Emit": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Tesseract.dll": {
            "assemblyVersion": "5.2.0.0",
            "fileVersion": "5.2.0.0"
          }
        }
      },
      "WindowsInput/6.4.1": {
        "runtime": {
          "lib/net6.0-windows7.0/WindowsInput.dll": {
            "assemblyVersion": "6.4.1.0",
            "fileVersion": "6.4.1.0"
          }
        }
      },
      "ZstdSharp.Port/0.8.5": {
        "runtime": {
          "lib/net9.0/ZstdSharp.dll": {
            "assemblyVersion": "0.8.5.0",
            "fileVersion": "0.8.5.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3485.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3485.44",
            "fileVersion": "1.0.3485.44"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3485.44": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3485.44",
            "fileVersion": "1.0.3485.44"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3485.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3485.44",
            "fileVersion": "1.0.3485.44"
          }
        }
      }
    }
  },
  "libraries": {
    "ChestMaster/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zy8TMeTP+1FH2NrLaNZtdRbBdq7u5MI+NFZQOBSM69u5RFkciinwzV2eveY6Kjf5MzgsYvvl6kTStsj3JrXqkg==",
      "path": "bouncycastle.cryptography/2.5.1",
      "hashPath": "bouncycastle.cryptography.2.5.1.nupkg.sha512"
    },
    "ClosedXML/0.105.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0hAdnYyPvF7TqHMFloxrS7pmozab79tFFF4c/bgPtqeelUs7ILpUd3r3c7C0a/DXsUZb3k1n4Pf7Q2LMyMQOg==",
      "path": "closedxml/0.105.0",
      "hashPath": "closedxml.0.105.0.nupkg.sha512"
    },
    "ClosedXML.Parser/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ngTqjYreDYNytG1W5d3ewHsw0ukmmrgV7EKnS4/40rXoYZGt07jrBvo+N+GxT49rcageUMUiprV0jYT4nwVBHQ==",
      "path": "closedxml.parser/2.0.0",
      "hashPath": "closedxml.parser.2.0.0.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2z9QBzeTLNNKWM9SaOSDMegfQk/7hDuElOsmF77pKZMkFRP/GHA/W/4yOAQD9kn15N/FsFxHn3QVYkatuZghiA==",
      "path": "documentformat.openxml/3.1.1",
      "hashPath": "documentformat.openxml.3.1.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6APEp/ElZV58S/4v8mf4Ke3ONEDORs64MqdD64Z7wWpcHANB9oovQsGIwtqjnKihulOj7T0a6IxHIHOfMqKOng==",
      "path": "documentformat.openxml.framework/3.1.1",
      "hashPath": "documentformat.openxml.framework.3.1.1.nupkg.sha512"
    },
    "ExcelNumberFormat/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R3BVHPs9O+RkExbZYTGT0+9HLbi8ZrNij1Yziyw6znd3J7P3uoIR07uwTLGOogtz1p6+0sna66eBoXu7tBiVQA==",
      "path": "excelnumberformat/1.1.0",
      "hashPath": "excelnumberformat.1.1.0.nupkg.sha512"
    },
    "Google.Protobuf/3.30.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZnEI4oZWnHvd+Yz5Gcnx5Q5RQIuzptIzd0fmxAN8f81FYHI0USZqMOrPTkrsd/QEzo9vl2b217v9FqFgHfufQw==",
      "path": "google.protobuf/3.30.0",
      "hashPath": "google.protobuf.3.30.0.nupkg.sha512"
    },
    "H.InputSimulator/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OCp3w2BsRBQ5b/BlOe6Ev4wXh9b3YgdsxtH56nwrrR0JcxjTxS9T7iYYc38Y7VgLJEZKUua7L6iwAy+EL0XXlw==",
      "path": "h.inputsimulator/1.5.0",
      "hashPath": "h.inputsimulator.1.5.0.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LhwlPa7c1zs1OV2XadMtAWdImjLIsqFJPoRcIWAadSRn0Ri1DepK65UbWLPmt4riLqx2d40xjXRk0ogpqNtK7g==",
      "path": "k4os.compression.lz4/1.3.8",
      "hashPath": "k4os.compression.lz4.1.3.8.nupkg.sha512"
    },
    "K4os.Compression.LZ4.Streams/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P15qr8dZAeo9GvYbUIPEYFQ0MEJ0i5iqr37wsYeRC3la2uCldOoeCa6to0CZ1taiwxIV+Mk8NGuZi+4iWivK9w==",
      "path": "k4os.compression.lz4.streams/1.3.8",
      "hashPath": "k4os.compression.lz4.streams.1.3.8.nupkg.sha512"
    },
    "K4os.Hash.xxHash/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wp2F7BamQ2Q/7Hk834nV9vRQapgcr8kgv9Jvfm8J3D0IhDqZMMl+a2yxUq5ltJitvXvQfB8W6K4F4fCbw/P6YQ==",
      "path": "k4os.hash.xxhash/1.0.8",
      "hashPath": "k4os.hash.xxhash.1.0.8.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wzA4Lukgc0avl5UMnnJFHMdG1Pn5FUnq+fjDgdUqHgzv3z1+bs4wvuFRxet0atl4N6kfrUM/FhmkyUb4cy0g8g==",
      "path": "microsoft.data.sqlite/9.0.8",
      "hashPath": "microsoft.data.sqlite.9.0.8.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AQr1nLGi1riN7XA2c8uAKAr2fo7bvZ++VRnvKyh/rhsj2f4x0Nmgk2j8+Rw9RaJrzZMcv0Mu4nYNpAdSui/FHw==",
      "path": "microsoft.data.sqlite.core/9.0.8",
      "hashPath": "microsoft.data.sqlite.core.9.0.8.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3485.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4hk+MDJcW6Hcvtfb0qv0zba9mpBFxM2GO9gJ+8Nq/zoAdwFanmt7jzvM07NPB/UcuQ/jZpKh9IUDL/eVOEFh2A==",
      "path": "microsoft.web.webview2/1.0.3485.44",
      "hashPath": "microsoft.web.webview2.1.0.3485.44.nupkg.sha512"
    },
    "MySql.Data/9.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yGfcv5TSj72rwUdywZqtM90qlZ9AuSNckG2Fb9OxuXkskhnqi/DGBaOji9z2G4q3BgFfddbm/WmZzFfAggjbSw==",
      "path": "mysql.data/9.4.0",
      "hashPath": "mysql.data.9.4.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "RBush.Signed/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aP5KQxL5RnFNGW1f0euYVBfCatkLw5iEzMRJcXKq8LWWP4Cp3+qoSq1tDDL2vvJ2rM0ychmVMa2VaEKLS6uX4w==",
      "path": "rbush.signed/4.0.0",
      "hashPath": "rbush.signed.4.0.0.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LFQsCZlV0xlUyXAOMUo5kkSl+8zAQXXbbdwWchtk0B4o7zotZhQsQOcJUELGHdfPfm/xDAsz6hONAuV25bJaAg==",
      "path": "sixlabors.fonts/1.0.0",
      "hashPath": "sixlabors.fonts.1.0.0.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UxWuisvZ3uVcVOLJQv7urM/JiQH+v3TmaJc1BLKl5Dxfm/nTzTUrqswCqg/INiYLi61AXnHo1M1JPmPqqLnAdg==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ii8JCbC7oiVclaE/mbDEK000EFIJ+ShRPwAvvV89GOZhQ+ZLtlnSWl6ksCNMKu/VGXA4Nfi2B7LhN/QFN9oBcw==",
      "path": "sqlitepclraw.core/2.1.10",
      "hashPath": "sqlitepclraw.core.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mAr69tDbnf3QJpRy2nJz8Qdpebdil00fvycyByR58Cn9eARvR+UiG2Vzsp+4q1tV3ikwiYIjlXCQFc12GfebbA==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uZVTi02C1SxqzgT0HqTWatIbWGb40iIkfc3FpFCpE/r7g6K0PqzDUeefL6P6HPhDtc6BacN3yQysfzP7ks+wSQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.10",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.10.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.CodeDom/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kxg1TE/BMUAaMve/lPH9Bds+CFF4JPrN9WkQqHejc7UP6PO4KDAjZNF0uhvpZmoLR+EvHdRt232J++ZDI7aGqA==",
      "path": "system.codedom/9.0.8",
      "hashPath": "system.codedom.9.0.8.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vaoWjvkG1aenR2XdjaVivlCV9fADfgyhW5bZtXT23qaEea0lWiUljdQuze4E31vKM7ZWJaSUsbYIKE3rnzfZUg==",
      "path": "system.diagnostics.diagnosticsource/8.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.IO.Pipelines/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ryTgF+iFkpGZY1vRQhfCzX0xTdlV3pyaTTqRu2ETbEv+HlV7O6y7hyQURnghNIXvctl5DuZ//Dpks6HdL/Txgw==",
      "path": "system.io.pipelines/6.0.3",
      "hashPath": "system.io.pipelines.6.0.3.nupkg.sha512"
    },
    "System.Management/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7icHff0OpEEIOLsTgnPL+Ff1VmJ3tzA8y20LNKgv4hx1MFMA3XGAVlWMCkLQfBkyvEwib6rMG6nP27lf98KRA==",
      "path": "system.management/9.0.8",
      "hashPath": "system.management.9.0.8.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Loader/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHMaRn8D8YCK2GG2pw+UzNxn/OHVfaWx7OTLBD/hPegHZZgcZh3H6seWegrC4BYwsfuGrywIuT+MQs+rPqRLTQ==",
      "path": "system.runtime.loader/4.3.0",
      "hashPath": "system.runtime.loader.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-js7+qAu/9mQvnhA4EfGMZNEzXtJCDxgkgj8ohuxq/Qxv+R56G+ljefhiJHOxTNiw54q8vmABCWUwkMulNdlZ4A==",
      "path": "system.text.json/9.0.0",
      "hashPath": "system.text.json.9.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "Tesseract/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YB7feJlrTWSXtK8+WaCcseGSPK/1r2d2FWeKGyndlrPwYClrzTlCoHD4/oQEUjKafmpkWlhTZZ7pxiRJYZgj6w==",
      "path": "tesseract/5.2.0",
      "hashPath": "tesseract.5.2.0.nupkg.sha512"
    },
    "WindowsInput/6.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wfg9uu5xDvBcaNqvR1ZTFQqBf4bKzkxdd5WviTZPy4cAywEzLzofuYswZB3nGIEnnlwGLBGSgrNOEZH/w8JI9w==",
      "path": "windowsinput/6.4.1",
      "hashPath": "windowsinput.6.4.1.nupkg.sha512"
    },
    "ZstdSharp.Port/0.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TR4j17WeVSEb3ncgL2NqlXEqcy04I+Kk9CaebNDplUeL8XOgjkZ7fP4Wg4grBdPLIqsV86p2QaXTkZoRMVOsew==",
      "path": "zstdsharp.port/0.8.5",
      "hashPath": "zstdsharp.port.0.8.5.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.3485.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3485.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3485.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}